Bug 430510 - (CVE-2004-0096) CVE-2004-0096 mod_python remote DoS
CVE-2004-0096 mod_python remote DoS
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
public=20040122,source=asf,impact=mod...
: Security
Depends On: 430742
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-28 10:57 EST by Mark J. Cox (Product Security)
Modified: 2010-12-21 17:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-21 17:56:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2008-01-28 10:57:13 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2004-0096 to the following vulnerability:

Unknown vulnerability in mod_python 2.7.9 allows remote attackers to cause a denial of service (httpd crash) via a certain query string, a variant of CAN-2003-0973.

References:

http://www.modpython.org/pipermail/mod_python/2004-January/014879.html
http://security.gentoo.org/glsa/glsa-200401-03.xml
http://www.redhat.com/support/errata/RHSA-2004-058.html
http://www.redhat.com/support/errata/RHSA-2004-063.html
Comment 3 Vincent Danen 2010-12-21 17:56:49 EST
This was addressed via:

Red Hat Enterprise Linux version 2.1 (RHSA-2004:058)
Red Hat Enterprise Linux version 3 (RHSA-2004:058)
Red Hat Linux 9 (RHSA-2004:063)

Note You need to log in before you can comment on or make changes to this bug.